<?xml version="1.0" encoding="utf-8"?>
<properties version="1.0">
  <string id="name" value="J-League 2008"/>
  <string id="author" value="wireframebox"/>
  <string id="description">wireframebox.wordpress.com</string>
  <string id="version" value="0.6.1 BETA"/>
  <string id="required_version" value="8.0.2"/>
</properties>
